Debian Bug report logs - #600624
freebsd-utils: [l10n] New Catalan translation

version graph

Package: freebsd-utils; Maintainer for freebsd-utils is GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>; Source for freebsd-utils is src:freebsd-utils.

Reported by: Jordi Mallach <jordi@debian.org>

Date: Mon, 18 Oct 2010 18:03:01 UTC

Severity: wishlist

Tags: l10n

Found in version freebsd-utils/8.1-2

Fixed in version freebsd-utils/8.1-3

Done: Aurelien Jarno <aurel32@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>:
Bug#600624; Package freebsd-utils. (Mon, 18 Oct 2010 18:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jordi Mallach <jordi@debian.org>:
New Bug report received and forwarded. Copy sent to GNU/kFreeBSD Maintainers <debian-bsd@lists.debian.org>. (Mon, 18 Oct 2010 18:03:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jordi Mallach <jordi@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: freebsd-utils: [l10n] New Catalan translation
Date: Mon, 18 Oct 2010 20:06:04 +0200
[Message part 1 (text/plain, inline)]
Package: freebsd-utils
Version: 8.1-2
Severity: wishlist
Tags: l10n

Hi!

Please accept this Catalan translation for the Debconf templates.

-- System Information:
Debian Release: squeeze/sid
  APT prefers testing
  APT policy: (500, 'testing'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=ca_ES.UTF-8@valencia, LC_CTYPE=ca_ES.UTF-8@valencia (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
[ca.po.gz (application/x-gzip, attachment)]

Added tag(s) pending. Request was from Aurelien Jarno <aurel32@debian.org> to control@bugs.debian.org. (Fri, 03 Dec 2010 21:24:15 GMT) Full text and rfc822 format available.

Reply sent to Aurelien Jarno <aurel32@debian.org>:
You have taken responsibility. (Sun, 19 Dec 2010 23:03:03 GMT) Full text and rfc822 format available.

Notification sent to Jordi Mallach <jordi@debian.org>:
Bug acknowledged by developer. (Sun, 19 Dec 2010 23:03:03 GMT) Full text and rfc822 format available.

Message #12 received at 600624-close@bugs.debian.org (full text, mbox):

From: Aurelien Jarno <aurel32@debian.org>
To: 600624-close@bugs.debian.org
Subject: Bug#600624: fixed in freebsd-utils 8.1-3
Date: Sun, 19 Dec 2010 23:02:15 +0000
Source: freebsd-utils
Source-Version: 8.1-3

We believe that the bug you reported is fixed in the latest version of
freebsd-utils, which is due to be installed in the Debian FTP archive:

freebsd-net-tools-udeb_8.1-3_kfreebsd-amd64.udeb
  to main/f/freebsd-utils/freebsd-net-tools-udeb_8.1-3_kfreebsd-amd64.udeb
freebsd-net-tools_8.1-3_kfreebsd-amd64.deb
  to main/f/freebsd-utils/freebsd-net-tools_8.1-3_kfreebsd-amd64.deb
freebsd-utils-udeb_8.1-3_kfreebsd-amd64.udeb
  to main/f/freebsd-utils/freebsd-utils-udeb_8.1-3_kfreebsd-amd64.udeb
freebsd-utils_8.1-3.diff.gz
  to main/f/freebsd-utils/freebsd-utils_8.1-3.diff.gz
freebsd-utils_8.1-3.dsc
  to main/f/freebsd-utils/freebsd-utils_8.1-3.dsc
freebsd-utils_8.1-3_kfreebsd-amd64.deb
  to main/f/freebsd-utils/freebsd-utils_8.1-3_kfreebsd-amd64.deb
kbdcontrol_8.1-3_kfreebsd-amd64.deb
  to main/f/freebsd-utils/kbdcontrol_8.1-3_kfreebsd-amd64.deb
kldutils-udeb_8.1-3_kfreebsd-amd64.udeb
  to main/f/freebsd-utils/kldutils-udeb_8.1-3_kfreebsd-amd64.udeb
kldutils_8.1-3_kfreebsd-amd64.deb
  to main/f/freebsd-utils/kldutils_8.1-3_kfreebsd-amd64.deb
vidcontrol_8.1-3_kfreebsd-amd64.deb
  to main/f/freebsd-utils/vidcontrol_8.1-3_kfreebsd-amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 600624@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Aurelien Jarno <aurel32@debian.org> (supplier of updated freebsd-utils package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 19 Dec 2010 23:39:21 +0100
Source: freebsd-utils
Binary: freebsd-utils freebsd-utils-udeb kldutils kldutils-udeb kbdcontrol vidcontrol freebsd-net-tools freebsd-net-tools-udeb
Architecture: source kfreebsd-amd64
Version: 8.1-3
Distribution: unstable
Urgency: low
Maintainer: Aurelien Jarno <aurel32@debian.org>
Changed-By: Aurelien Jarno <aurel32@debian.org>
Description: 
 freebsd-net-tools - FreeBSD networking tools
 freebsd-net-tools-udeb - FreeBSD networking tools (udeb)
 freebsd-utils - FreeBSD utilities needed for GNU/kFreeBSD
 freebsd-utils-udeb - FreeBSD utilities needed for GNU/kFreeBSD (udeb)
 kbdcontrol - command-line tool to change keyboard layout on GNU/kFreeBSD
 kldutils   - tools for managing kFreeBSD modules
 kldutils-udeb - tools for managing kFreeBSD modules (udeb)
 vidcontrol - command-line tool to control the system console on GNU/kFreeBSD
Closes: 600624 605777
Changes: 
 freebsd-utils (8.1-3) unstable; urgency=low
 .
   [ Aurelien Jarno ]
   * Add Catalan Debconf translation from Jordi Mallach (closes:
     bug#600624).
   * Add 032_delete_key.diff to conform to Debian Policy,
     9.8 Keyboard configuration. Closes: #605777.
Checksums-Sha1: 
 b7b565b26a5e343e79de7d0af6d0da7fe237d480 1670 freebsd-utils_8.1-3.dsc
 405c4ac44e56257add352c8e45e68eb49fd13057 77275 freebsd-utils_8.1-3.diff.gz
 381dc8caaf7cdb796a6a5fa1ac98f243cfb1e13e 272260 freebsd-utils_8.1-3_kfreebsd-amd64.deb
 2904700b0982bb591352818eabe01c96b5e92b49 40040 freebsd-utils-udeb_8.1-3_kfreebsd-amd64.udeb
 e77e867bd269256948e62d3e3001e9530aca8d5d 35486 kldutils_8.1-3_kfreebsd-amd64.deb
 a75142796527259ec1fc9b5f3573abba9a0c42d5 7490 kldutils-udeb_8.1-3_kfreebsd-amd64.udeb
 f8ba160ae6ef553f4779782564c4f2a95126e682 107162 kbdcontrol_8.1-3_kfreebsd-amd64.deb
 7c1bff3535be76d90f2bda60422af7945fdd2095 99612 vidcontrol_8.1-3_kfreebsd-amd64.deb
 f40c46f3803bdeae8119e0fcbac76740fdb62550 345974 freebsd-net-tools_8.1-3_kfreebsd-amd64.deb
 07e955957eac72c8a4220050db097b10bf5938fd 39802 freebsd-net-tools-udeb_8.1-3_kfreebsd-amd64.udeb
Checksums-Sha256: 
 1265c26bea4e2a1c36577456a1cf48e11daefacf79b01e593f19e54ccae100c1 1670 freebsd-utils_8.1-3.dsc
 de034cc93631540c6ab9c7f04f204edc46865eed46b7e6e853c8c914827c9380 77275 freebsd-utils_8.1-3.diff.gz
 8795ec024818ed99f4f329038a6bac9644d9dbba4e5918721394d230b7dd64cc 272260 freebsd-utils_8.1-3_kfreebsd-amd64.deb
 570af65e305c3920791fd3139c1ddfb22ca5fa4fbe0f0c8c2c6de8c2ee82de0d 40040 freebsd-utils-udeb_8.1-3_kfreebsd-amd64.udeb
 5e7b7a2a9b95c383c874ee228141f319182a785a6f8d3d6a3e52048965ff379c 35486 kldutils_8.1-3_kfreebsd-amd64.deb
 dbff80d52b77cf09bb84aff622404459646a732c5087dec7efea368278bf0d48 7490 kldutils-udeb_8.1-3_kfreebsd-amd64.udeb
 fb4e297e5740c6280c64c53d8add627495320e0692209b1f0997e9155e2966e7 107162 kbdcontrol_8.1-3_kfreebsd-amd64.deb
 7cca847bc2d9ffb74a1de19d3c28a63e5bc91846bf6dbb74e817d4f5e30c6fa0 99612 vidcontrol_8.1-3_kfreebsd-amd64.deb
 05904c18d3c581b095976d47719411bb0fb3266af3ebe05de2b5cdc696db3ae1 345974 freebsd-net-tools_8.1-3_kfreebsd-amd64.deb
 635878ab99e3b474cde913ec7b09487c8b0b4c0c1647d2c84b1e7ef84892770d 39802 freebsd-net-tools-udeb_8.1-3_kfreebsd-amd64.udeb
Files: 
 845260b1b27ccefd86560759b4c0eeb1 1670 utils important freebsd-utils_8.1-3.dsc
 9fe7e6dcbe0707a4047b053ec0c092ba 77275 utils important freebsd-utils_8.1-3.diff.gz
 ccbed5c2dee04f8d835017969215b389 272260 utils required freebsd-utils_8.1-3_kfreebsd-amd64.deb
 74db8f1952631947ad1823b09d544dec 40040 debian-installer optional freebsd-utils-udeb_8.1-3_kfreebsd-amd64.udeb
 ad92d38a6edaefb7ec7009e5617fcba2 35486 utils important kldutils_8.1-3_kfreebsd-amd64.deb
 45421606e3ce7f29c8251178588bafaa 7490 debian-installer optional kldutils-udeb_8.1-3_kfreebsd-amd64.udeb
 f3ed200001121e9bdaf8d280d71cc7aa 107162 utils important kbdcontrol_8.1-3_kfreebsd-amd64.deb
 7582ea08a5d1a407d96ca7bd3cfcf92f 99612 utils important vidcontrol_8.1-3_kfreebsd-amd64.deb
 4e67da2760dc6fcbfd3f3287aeef194e 345974 net important freebsd-net-tools_8.1-3_kfreebsd-amd64.deb
 dbdc43890373356464183666261bb651 39802 debian-installer important freebsd-net-tools-udeb_8.1-3_kfreebsd-amd64.udeb
Package-Type: udeb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/kFreeBSD)

iD8DBQFNDowjw3ao2vG823MRAkkjAJ98QomLjtXtARvZ87yEJKFIGEFnTwCfeL0Q
nFCeMi2ToARMpmcHThdI/wg=
=DRxC
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 27 Feb 2011 07:31:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 23:07:56 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.